body{
    margin: 0;
}
.containerFooter{
    background-color: #030303;
    height: 100%;
    width: 100vw;
    color: rgb(10, 141, 255);
    font-family:'Times New Roman', Times, serif;
}

li > a {
    line-height: 1.2;
    color: #00030a;
    text-decoration: none;
    font-family: "Roboto Flex", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-variation-settings: 
        "slnt" 0,
        "wdth" 100,
        "GRAD" 0,
        "XOPQ" 96,
        "XTRA" 468,
        "YOPQ" 79, 
        "YTAS" 750,
        "YTDE" -203,
        "YTFI" 738,
        "YTLC" 514,
        "YTUC" 712;
}

